add OpenIPMI-tools as a requirement for this package.
Stephen Soltesz [Fri, 26 Mar 2010 19:40:40 +0000 (19:40 +0000)]
pcucontrol.spec

index c680f31..aea272d 100644 (file)
@@ -25,6 +25,7 @@ Distribution: PlanetLab %{plrelease}
 URL: %(echo %{url} | cut -d ' ' -f 2)
 
 Requires: python
+Requires: OpenIPMI-tools
 Obsoletes: monitor-pcucontrol
 
 Summary: pcu controls for monitor and plcapi